## skeema 1.5.3+ds1

=== debian/changelog ===
skeema (1.5.3+ds1-1) unstable; urgency=medium

  * New upstream version 1.5.3+ds1
  * Fixing timeouts on slower machines.

 -- Andrius Merkys <merkys@debian.org>  Mon, 06 Sep 2021 01:46:43 -0400

skeema (1.5.2+ds1-1) unstable; urgency=medium

  * Initial release (Closes: #989457)

 -- Andrius Merkys <merkys@debian.org>  Thu, 19 Aug 2021 02:05:49 -0400
