=== debian/control ===
Source: skeema
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-alecthomas-participle-dev,
 golang-github-jmoiron-sqlx-dev,
 golang-github-mitchellh-go-wordwrap-dev,
 golang-github-nozzle-throttler-dev,
 golang-github-skeema-mybase-dev,
 golang-github-skeema-tengo-dev,
 golang-github-vividcortex-mysqlerr-dev,
 golang-golang-x-sync-dev,
 golang-golang-x-term-dev,
 golang-logrus-dev,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/skeema
Vcs-Git: https://salsa.debian.org/go-team/packages/skeema.git
Homepage: https://github.com/skeema/skeema
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/skeema/skeema

Package: skeema
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${misc:Built-Using},
Description: Schema management CLI for MySQL (program)
 Skeema is a tool for managing MySQL tables and schema changes in a
 declarative fashion using pure SQL. It provides a CLI tool allowing you
 to: • Export CREATE TABLE statements to the filesystem, for tracking
 in a repo (git, hg, svn, etc)• Diff changes in the schema repo against
 live DBs to automatically generate DDL• Manage multiple environments
 (e.g. dev, staging, prod) and keep them in sync with ease• Configure
 use of online schema change tools, such as pt-online-schema-change,
 for performing ALTERs• Convert non-online migrations from frameworks
 like Rails or Django into online schema changes in production Skeema
 supports a pull-request-based workflow for schema change submission,
 review, and execution. This permits your team to manage schema changes in
 exactly the same way as you manage code changes. Our new companion Cloud
 Linter for GitHub repos (https://www.skeema.io/cloud/) provides automatic
 linting of schema change commits and pull requests.
 .
 A few uncommon database features -- such as spatial indexes and
 subpartitioning -- are not supported yet. Skeema is able to create or
 drop tables using these features, but not alter them. The output of
 skeema diff and skeema push clearly displays when this is the case. You
 may still make such alters directly/manually (outside of Skeema), and
 then update the corresponding CREATE TABLE files via skeema pull. Please
 see the requirements doc (https://www.skeema.io/docs/requirements/)
 for more information.
