## skeema 1.6.0+ds

=== debian/changelog ===
skeema (1.6.0+ds-1) unstable; urgency=medium

  * Removing the number from the repacksuffix.
  * New upstream version 1.6.0+ds
  * Dropping dependency on no longer required golang-github-skeema-tengo-dev.
  * Build depends on golang-github-fsouza-go-dockerclient-dev.
  * Updating copyright years.
  * Updating package description.

 -- Andrius Merkys <merkys@debian.org>  Mon, 15 Nov 2021 08:37:42 -0500
