## skeema 1.7.0%2Bds

=== debian/changelog ===
skeema (1.7.0+ds-2) unstable; urgency=medium

  * Update the manpage.
  * Update standards version to 4.6.0, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Wed, 02 Feb 2022 01:47:03 -0500

skeema (1.7.0+ds-1) unstable; urgency=medium

  * New upstream version 1.7.0+ds
  * Bumping copyright years.
  * Refreshing paths-in-tests.patch.
  * Adding versioned depends on golang-github-alecthomas-participle-dev.

 -- Andrius Merkys <merkys@debian.org>  Thu, 27 Jan 2022 01:25:40 -0500
