=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  debhelper-compat (= 13),
  dh-golang,
  golang-any,
- golang-github-alecthomas-participle-dev,
+ golang-github-alecthomas-participle-dev (>= 0.7.1),
  golang-github-fsouza-go-dockerclient-dev,
  golang-github-jmoiron-sqlx-dev,
  golang-github-mitchellh-go-wordwrap-dev,
@@ -19,7 +19,7 @@
  golang-golang-x-sync-dev,
  golang-golang-x-term-dev,
  golang-logrus-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/skeema
 Vcs-Git: https://salsa.debian.org/go-team/packages/skeema.git
 Homepage: https://github.com/skeema/skeema
