## skeema 1.7.0+ds

=== debian/changelog ===
skeema (1.7.0+ds-2ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Tue, 19 Nov 2024 09:59:20 +0000
