## skeema 1.7.1+ds

=== debian/changelog ===
skeema (1.7.1+ds-1) unstable; urgency=medium

  * New upstream version 1.7.1+ds
  * Refresh fix-timeouts-on-slower-machines.patch.

 -- Andrius Merkys <merkys@debian.org>  Mon, 04 Apr 2022 01:57:05 -0400
