## skeema 1.8.0+ds

=== debian/changelog ===
skeema (1.8.0+ds-1) unstable; urgency=medium

  * New upstream version 1.8.0+ds

 -- Andrius Merkys <merkys@debian.org>  Mon, 06 Jun 2022 10:00:41 -0400
