## skeema 1.8.1+ds

=== debian/changelog ===
skeema (1.8.1+ds-1) unstable; urgency=medium

  * New upstream version 1.8.1+ds

 -- Andrius Merkys <merkys@debian.org>  Wed, 03 Aug 2022 02:00:08 -0400
