## skeema 1.8.2+ds

=== debian/changelog ===
skeema (1.8.2+ds-1) unstable; urgency=medium

  * New upstream version 1.8.2+ds

 -- Andrius Merkys <merkys@debian.org>  Mon, 19 Sep 2022 02:57:32 -0400
