## skeema 1.9.0+ds

=== debian/changelog ===
skeema (1.9.0+ds-1) unstable; urgency=medium

  * New upstream version 1.9.0+ds
  * Refresh paths-in-tests.patch.
  * Update standards version to 4.6.1, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Sun, 04 Dec 2022 08:22:52 -0500
