=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: skeema
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Andrius Merkys <merkys@debian.org>,
 Section: golang
@@ -20,7 +19,7 @@
  golang-golang-x-sync-dev,
  golang-golang-x-term-dev,
  golang-logrus-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/skeema
 Vcs-Git: https://salsa.debian.org/go-team/packages/skeema.git
 Homepage: https://github.com/skeema/skeema
