## skeema 1.10.1+ds

=== debian/changelog ===
skeema (1.10.1+ds-1ubuntu0.1) mantic-security; urgency=medium

  * No change rebuild due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 01 Feb 2024 13:41:19 +0530

skeema (1.10.1+ds-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:18:27 +1200

skeema (1.10.1+ds-1) unstable; urgency=medium

  * New upstream version 1.10.1+ds
  * Update debian/copyright.

 -- Andrius Merkys <merkys@debian.org>  Wed, 21 Jun 2023 01:43:11 -0400

skeema (1.10.0+ds-1) experimental; urgency=medium

  * New upstream version 1.10.0+ds
  * Update standards version to 4.6.2, no changes needed.
  * Bump copyright years.

 -- Andrius Merkys <merkys@debian.org>  Fri, 28 Apr 2023 01:55:09 -0400
