## skeema 1.11.0+ds

=== debian/changelog ===
skeema (1.11.0+ds-2) unstable; urgency=medium

  * Increase timeout for TestCommandTimeout (Closes: #1055153)
  * Drop unused patch.

 -- Andrius Merkys <merkys@debian.org>  Wed, 15 Nov 2023 01:52:11 -0500

skeema (1.11.0+ds-1) unstable; urgency=medium

  * New upstream version 1.11.0+ds
  * Disable fix-timeouts-on-slower-machines.patch.

 -- Andrius Merkys <merkys@debian.org>  Sat, 30 Sep 2023 05:49:08 -0400
