## skeema 1.11.1+ds

=== debian/changelog ===
skeema (1.11.1+ds-1ubuntu0.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 26 Jun 2025 13:51:30 +1000

skeema (1.11.1+ds-1ubuntu0.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 08 Nov 2024 15:59:56 +1000

skeema (1.11.1+ds-1ubuntu0.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 15 Jul 2024 12:21:28 +0530

skeema (1.11.1+ds-1) unstable; urgency=medium

  * New upstream version 1.11.1+ds
  * Drop increase-timeout-for-TestCommandTimeout.patch: integrated upstream.
  * Simplify debian/rules.

 -- Andrius Merkys <merkys@debian.org>  Tue, 05 Dec 2023 02:36:21 -0500
