## skeema 1.11.2+ds

=== debian/changelog ===
skeema (1.11.2+ds-1ubuntu0.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Tue, 01 Jul 2025 16:34:00 +1000

skeema (1.11.2+ds-1) unstable; urgency=medium

  * New upstream version 1.11.2+ds
  * Bump copyright years.

 -- Andrius Merkys <merkys@debian.org>  Tue, 09 Apr 2024 07:00:33 -0400
