## skeema 1.12.0+ds

=== debian/changelog ===
skeema (1.12.0+ds-1) unstable; urgency=medium

  * New upstream version 1.12.0+ds

 -- Andrius Merkys <merkys@debian.org>  Tue, 10 Sep 2024 09:43:43 -0400
