## skeema 1.12.1+ds

=== debian/changelog ===
skeema (1.12.1+ds-1) unstable; urgency=medium

  * New upstream version 1.12.1+ds

 -- Andrius Merkys <merkys@debian.org>  Wed, 04 Dec 2024 05:30:30 -0500
