## skeema 1.12.2+ds

=== debian/changelog ===
skeema (1.12.2+ds-1) unstable; urgency=medium

  * New upstream version 1.12.2+ds

 -- Andrius Merkys <merkys@debian.org>  Fri, 20 Dec 2024 02:48:53 -0500
