## skeema 1.12.3%2Bds

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory _build --buildsystem golang --with golang

execute_before_dh_auto_test:
	ln -s  /nonexistent internal/fs/testdata/cfgsymlinks1/invalidabs/.skeema
	ln -rs /nonexistent internal/fs/testdata/cfgsymlinks1/invalidrel/.skeema
	ln -rs /nonexistent internal/fs/testdata/sqlsymlinks/product/outsiderepo.sql

override_dh_auto_install:
	dh_auto_install -- --no-source

# Manpage generation is supposed to be run manually after the binary
# package has been built and installed on the system.
debian/skeema.1:
	help2man skeema --no-info --name 'declarative database schema management system' > $@
