## skeema 1.12.3+ds

=== debian/changelog ===
skeema (1.12.3+ds-2) unstable; urgency=medium

  * Drop superfluous dependency on golang-github-alecthomas-participle-dev.

 -- Andrius Merkys <merkys@debian.org>  Wed, 19 Mar 2025 03:30:24 -0400

skeema (1.12.3+ds-1) unstable; urgency=medium

  * New upstream version 1.12.3+ds

 -- Andrius Merkys <merkys@debian.org>  Fri, 28 Feb 2025 02:12:55 -0500
