=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: skeema
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Andrius Merkys <merkys@debian.org>,
 Section: golang
@@ -10,7 +9,6 @@
  debhelper-compat (= 13),
  dh-golang,
  golang-any,
- golang-github-alecthomas-participle-dev (>= 0.7.1),
  golang-github-fsouza-go-dockerclient-dev,
  golang-github-jmoiron-sqlx-dev,
  golang-github-mitchellh-go-wordwrap-dev,
